#!/bin/bash
#SBATCH --job-name=sm_6_converted
#SBATCH --ntasks=1
#SBATCH --mem=16gb
#SBATCH --partition=longrun
#SBATCH --output=sm_6_converted_pasp.log

echo "Started at: " 
date

time pasp t6_converted.lp
echo "Ended at: " 
date
